@charset "utf-8";

/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2012/03/09)

	/e-jg_externship/index.html

======================================================== */

/*   テンポラリー  20150317  */

.table_text_noline {
	font-size: 80%;
	line-height: 1.5em;
	text-align: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.phone_tel_img {
	font-size: 70%;
	font-weight: bold;
	background-image: url(../img/icon_tel.jpg);
	background-repeat: no-repeat;
	padding-left: 18px;
	margin-left: 10px;
	background-position: 2px;
}
.phone_fax_img {
	font-size: 70%;
	font-weight: bold;
	background-image: url(../img/icon_fax.jpg);
	background-repeat: no-repeat;
	padding-left: 18px;
	margin-left: 10px;
	background-position: 2px;
}
.phone_mail_img {
	font-size: 70%;
	font-weight: bold;
	background-image: url(../img/icon_mail.jpg);
	background-repeat: no-repeat;
	padding-left: 22px;
	margin-left: 10px;
	background-position: 2px;
}
.h3_subtitle_text {
	font-size: 80%;
	font-weight: bold;
	border-bottom-width: 1px;
	border-left-width: thick;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #008500;
	margin-bottom: 20px;
	padding-left: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	line-height: 1.75em;
}
.table_th_special {
	background-image: url(../img/h1_title_jishakai.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
	font-size: 80%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-position: top;
}
.lead_text_underline {
	font-size: 80%;
	line-height: 1.5em;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-weight: bold;
	color: #000066;
}
.h2_title_text {
	font-size: 90%;
	line-height: 2.25em;
	font-weight: bold;
	background-image: url(../img/wall_h2_green.jpg);
	background-repeat: no-repeat;
	height: 36px;
	padding-left: 15px;
	margin-bottom: 15px;
	margin-top: -5px;
}
.h4_title_text {
	font-size: 90%;
	line-height: 1.5em;
	font-weight: bold;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CEA500;
	border-bottom-color: #CEA500;
	margin-left: 20px;
	margin-right: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.table_outline_1px {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
.table_text_line {
	font-size: 80%;
	line-height: 1.5em;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;	
}
#contents,#header,#footer,#pankuzu{
	font-family: "メイリオ",meiryo,verdana,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	}